.planTabs {
	display: flex;
	justify-content: center;
	gap: 10px;
	flex-wrap: wrap;
	margin-bottom: 35px
}
.planTabs button {
	border: 1px solid var(--line);
	background: white;
	border-radius: 999px;
	padding: 10px 20px
}
.planTabs button.active {
	background: var(--brown);
	color: white
}
.planGrid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 22px
}
.planCard {
	background: white;
	border-radius: 20px;
	overflow: hidden;
	box-shadow: 0 14px 38px rgba(65, 42, 27, .08)
}
.planCard .visual {
	height: 250px;
	/*background: url('../images/bg/care.jpg') center/cover;*/
	padding: 28px;
	display: flex;
	align-items: flex-end
}

.planCard .visual.aa {
	background: url('../images/plan/north.jpg') center/cover;
}
.planCard .visual.bb {
	background: url('../images/plan/south.jpg') center/cover;
}
.planCard .visual.cc {
	background: url('../images/plan/west.jpg') center/cover;
}

/*.planCard:nth-child(3n+2) .visual {
	background: url('../images/bg/contract.jpg') center/cover;
	color: white
}*/
.planCard .copy {
	padding: 28px
}
.planCard h2 {
	font: 600 24px "Noto Serif TC";
	margin: 0;
}

.planCard p {
	margin: 0 0 15px 0;
}

.price {
	font: 600 24px "Noto Serif TC";
	color: #9d6d34
}
@media(max-width:900px) {
	.planGrid {
		grid-template-columns: repeat(2, 1fr)
	}
}
@media(max-width:600px) {
	.planGrid {
		grid-template-columns: 1fr
	}
}